<?php

include 'conexion.php';
$id_categoria=$_POST['id_categoria'];
$nombre=$_POST['nombre'];
$orden=$_POST['orden'];

$consulta="UPDATE categorias SET nombre = '".$nombre."',orden = '".$orden."' where id_categoria = '".$id_categoria."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
   echo "si";
}else{
   echo "Error al actualizar";
}

mysqli_close($conexion);

?>